
Partial Class navigation
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs) Handles Me.Load
        VERAG_VARIABLES.initerrorcount()

        If Page.IsPostBack = True Then
            Page.MaintainScrollPositionOnPostBack = True
        Else
            Page.MaintainScrollPositionOnPostBack = False
        End If
    End Sub

End Class
